@charset "UTF-8";
/* CSS Document */

/*
MAGENTA SS: #c61a7e
CELESTE SS: #6cb7cc
CELESTE SCURO: #2e83a3
SCURO: #1f1f1f
BG: #282828 
*/
html { }
body { background:#282828 }

a { color: #c61a7e }
a:hover { color: #a21363 }

a, .btn { transition: all .3s }
a, .btn { transition: all .3s }

/*

a, .btn { transition: transform 0.3s; }
a:hover, .btn:hover i { transform: scale(1.03); }


.btn i { margin: 0 0 0 3px; transition: transform 0.3s; }
.btn:hover i { transform: scale(1.2); }
*/

.logo_header { width: 100%; max-width: 390px }


/* .btn { padding-top: 0.6rem; padding-bottom: 0.35rem } */

.btn-primary { background-color: #c61a7e; border-color: #a21363; color: #fff  }
.btn-primary:hover { background-color: #a21363; border-color: #a21363 }
.btn-primary:active { background-color: #850c4c; border-color: #850c4c }

a.btn.btn-primary { font-weight: 500; text-transform: uppercase; font-size: .9rem; padding-top: .4rem; padding-bottom: .4rem; background-color: #c61a7e; border-color: #a21363; color: #fff }
a.btn.btn-primary:hover { background-color: #a21363; border-color: #a21363 }
a.btn.btn-primary:active { background-color: #850c4c; border-color: #850c4c }

a.btn.btn-primary.list { background: #c61a7e; border-color: #a21363; color: #fff }
a.btn.btn-primary.list:hover { background-color: #a21363; border-color: #a21363 }
a.btn.btn-primary.list:active { background-color: #850c4c; border-color: #850c4c }

.btn-primary i.fa-circle-plus, .btn-primary i.fa-square-plus { font-size: 1.5rem }


.btn-secondary { background-color: #2e83a3; border-color: #21657f; color: #fff }
.btn-secondary:hover { background-color: #6cb7cc; border-color: #2e83a3 }
.btn-secondary:active { background-color: #21657f; border-color: #21657f }

a.btn.btn-secondary { font-weight: 500; text-transform: uppercase; padding-top: .4rem; padding-bottom: .4rem; background-color: #2e83a3; border-color: #21657f; color: #fff }
a.btn.btn-secondary:hover { background-color: #6cb7cc; border-color: #2e83a3 }
a.btn.btn-secondary:active { background-color: #21657f; border-color: #21657f }

a.btn.btn-secondary.disIMPO, a.btn.btn-secondary.disEXP { cursor: default; background-color: #666666; border-color: #666666 }
a.btn.btn-secondary.disIMPO:hover, a.btn.btn-secondary.disEXP:hover { background-color: #666666; border-color: none }

a.btn.btn-secondary.disIMPO i, a.btn.btn-secondary.disEXP i {  color: #999999 }






a.btn.btn-secondary.list { background: #2e83a3; border-color: #21657f; color: #fff }
a.btn.btn-secondary.list:hover { background-color: #6cb7cc; border-color: #2e83a3 }
a.btn.btn-secondary.list:active { background-color: #21657f; border-color: #21657f }

.btn-secondary i.fa-circle-plus, .btn-secondary i.fa-square-plus { font-size: 1.5rem }

a.btn.btn-secondary.btn-bgg { background: #f2f2f2; color: #2e83a3 }


.btn, .btn-primary, .btn-secondary, a.btn, a.btn.btn-primary, a.btn.btn-secondary, a.btn.btn-primary.list, a.btn.btn-secondary.list { align-self: center !important }




/*
.btn.add { background: green }
.btn.add i { color: white; font-size: 2rem }
*/



